Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/HomeLine.tsx
function HomeLine({ strokeWidth = "2", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		xmlns: "http://www.w3.org/2000/svg",
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M8 16H16M4 8.75V20H20V8.75L12 2.25L4 8.75Z",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})
	});
}
//#endregion
exports.HomeLine = HomeLine;
